﻿ @charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	color:#000000;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
	
}
html, .main {
	padding:0;
	margin:0;
	background-color:#383a3b;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
.logo {
	padding:4px 0 4px 40px;
	float:left;
	width:auto;
}
h1 {
	margin:0;
	padding:10px 0; /*changed to 10 from 16 */
	color:#386baa;
	font:normal 38px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:-2px;
}
h1 a, h1 a:hover {
	color:#386baa;
	text-decoration:none;
}
h1 span {
	color:#fff;
	font-weight:bold;
}
h1 small {
	padding:0;
	font:normal 16px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:normal;
	color:#fff;
}
h2 {
	font:bold 24px Arial, Helvetica, sans-serif;
	padding:2px 0;  /*changed to 2 from 8 */
	margin:8px 0;
	color:#4f5452;
}

h3 {
	font:bold 20px Arial, Helvetica, sans-serif;
	padding:2px 0;  /*changed to 2 from 8 */
	margin:8px 0;
	color:#4f5452;
}
p {
	margin:8px 0;
	padding:0 0 0px 0; /*changed to 0 from 8 */
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
}
a {
	color: #2b5e9d;
	text-decoration: none;
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.fbg_resize {
	margin:0 auto;
	padding:0 20px; /*changed to 2 from 40 */
	width:890px;
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:970px;
}
.hbg {
	background:url(images/hbg_bg.gif) repeat-x top;
	height:256px;
}
.hbg_resize {
	margin:0 auto;
	padding:187px 0 0; /*changed to 87 from 187 */
	width:970px;
	background:url(images/image.jpg) no-repeat top;
	height:256px;
}
.menu_nav {
	margin:0;
	padding:5px 18px; /*changed to 5 from 10 and 18 to 28 */
	background:url(images/menu.gif) repeat-x top;
	height:69px;
}
.menu_nav ul {
	list-style:none;
}
.menu_nav ul li {
	margin:0;
	padding:0 4px 0 0; /*changed to 4 from 16 */
	float:left;
}
.menu_nav ul li a {
	display:block;
	margin:0;
	padding:4px 10px;
	color:#4b4b4b;
	text-decoration:none;
	font-size:14px;
}
.menu_nav ul li a {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	width: auto;
	font-size: small;
	height: 10px;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	background:#f00 url(images/menu_a.gif) repeat-x center;
	color:#fff;
}

.content_resize {
	margin:0 auto;
	padding:0;
	width:970px;
	background-color:#fff;
	border-top:1px solid #e8e8e8;
	font-size:14px;
	
}
.content .mainbar {
	margin:0;
	padding:0;
	float:left;
	width:950px;
}
.content .mainbar img {
	padding:0px; /*changed to 0 from 2 */
	border:1px solid #b7b7b7;
}
.content .mainbar img.fl {
	margin:4px 16px 4px 0;
	float:left;
}
.content .mainbar .article {
	margin:0;
	padding:6px 0px 4px 20px; /*16 4 24 40 */
	
}
.content .sidebar {
	padding:0;
	float:left;
	width:250px;
}
.content .sidebar .gadget {
	margin: 0;
	font-style: italic;
}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#959595;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li {
	padding:4px 0 4px 12px;
	width:200px;
}
ul.ex_menu li {
	padding:4px 0 8px 12px;
}
ul.sb_menu li a, ul.ex_menu li a {
	color:#000000;
	text-decoration:none;
	margin-left:-12px;
	padding-left:12px;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#2b5e9d;
	font-weight:bold;
}
ul.sb_menu li a:hover {
	text-decoration:bold;
}
ul.ex_menu li a:hover {
	text-decoration:none;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.fbg_resize {
	padding: 2px 40px;
	color: #fff;
	background-color: #4F5452;
	font-size: 14px;
}
.fbg h2, .fbg a {
	color:#fff;
}
.fbg img {
	padding:4px;
	border:1px solid #cfd2d4;
	background-color:#fff;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:420px;
}
.fbg .c2 {
	padding:0 16px;
	width:290px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:425px;
}
.fbg .c1 img {
	margin:8px 16px 8px 0;
}
.fbg .c3 img {
	margin:8px 16px 4px 0;
	float:left;
}
.footer {
	background:#f00 url(images/footer_bg.gif) repeat-x top;
	color:#727272;
}
.footer a {
	color:#727272;
}
.footer a:hover {
	text-decoration:none;
}
.footer_resize {
	margin:0 auto;
	padding:32px 40px 24px;
	width:890px;
}
.footer .lf {
	margin:0;
	padding:0px 0;
	float:left;
}
.footer .rf {
	margin:0;
	padding:4px 0;
	float:right;
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:5px 2px;
	height:16px;
	background:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:2px;
	background:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
